.left-panel, .right-panel{
    width: 100%;
    height: 100vh;
}
.right-panel{
    background-color: rgba(253, 240, 249, 0.5);
    padding: 2rem;
    overflow: hidden;
}
.left-panel{
    display: flex;
    justify-content: center;
}
.left-panel_wrapper{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 350px;
}
.right-panel_wrapper{
    background: url('../../../assets/images/bg/auth-bg.svg');
    display: flex;
    flex-direction: column;
    padding: 2.5rem 4rem;
    height: 100%;
    background-size: cover;
}
.welcome-text{
    font-size: 20px;
    
}
.strong-text{
    font-weight: 600;
    color: rgba(50, 53, 62, 1) !important;
}
.right-panel_wrapper img{
    height: 500px;
    width: 400px;
}
.text-pry{
    color: rgba(168, 27, 128, 1);
}
.container-fluid .left-panel .left-panel_wrapper .input-group{
    border-color: rgba(121, 135, 161, 0.5);
    background-color: #FCFCFC;
}
.container-fluid .left-panel .left-panel_wrapper .form-control {
    color: #32353E;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 300;
    padding: 0px 15px;
    min-height: 48px;
    border-color: rgba(121, 135, 161, 0.5);
    background-color: #FCFCFC;
}
.custom-form{
    border: none;
    padding:0.25rem;
    width: 100%;
    background-color: #FCFCFC;
}
.country-flag{
    width: 40px;
    height: 18px;
    border-radius:2px;
}
.dropdown-toggle,.dropdown-menu{
    color: #7987A1;
}
.dropdown-menu img{
    height: 20px;    
    width: 30px;
    border-radius: 3px;
    margin-right: 8px;
}
.input-group-text{
    background-color: #FCFCFC;
    border-left-style: none !important;
    width: 10%;
    border-color: rgba(121, 135, 161, 0.5);
}
.custom-form2{
    color: #32353E;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 300;
    padding: 0px 15px;
    min-height: 48px;
    width: 90%;
    border: 1px solid #e3e5e6;
    border-right-style: none !important;
    border-color: rgba(121, 135, 161, 0.5);
    background-color: #FCFCFC;
}
.fa{
    color: #7987A1;;
}
.dropdown-menu{
    width: 12rem;
}
.resend-btn{
    background-color: inherit;
    border: none;
    color: rgba(168, 27, 128, 1);;
}
@media only screen and (max-width: 768px) {
    .right-panel {
        display: none
    }
}

@media only screen and (max-width: 376px) {
    .left-panel {
        padding: 0.5rem;
    }
}

@media (min-width: 2020px) and (max-width: 2560px) {
    .right-panel_wrapper img {
        height: 600px;
        width: 500px;
    }
}